Interact 'email_user_key' Parameter SQL Injection Vulnerability

Bugtraq ID: 32014
Class: Input Validation Error
CVE: CVE-2008-3867
Remote: Yes
Local: No
Published: Oct 31 2008 12:00AM
Updated: Nov 03 2008 11:35PM
Credit: Secunia Research
Vulnerable: Interact Learning Community Environment Interact 2.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus